.menu{
	display:none;
	width: 100%;
	border-bottom: 1px solid #0099CC;
	color:#FFF;
	text-align:center;
	cursor:pointer;
	font-weight:bold;
	background:url(../img/menu.png) left center no-repeat #0099FF;
	padding:7px 10px;
}
.cbp-hrmenu {
	width: 100%;
	border: 1px solid #999999;
}

/* general ul style */
.cbp-hrmenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/* first level ul style */
.cbp-hrmenu > ul,
.cbp-hrmenu .cbp-hrsub-inner {
	width: 1000px;
	/*border-left:#0099CC solid 1px;
	border-right:#0099CC solid 1px;*/
	margin: 0 auto;
}
.cbp-hrsub-inner {
	background: #0099CC;
	padding:10px 0;
}

.cbp-hrmenu > ul > li {
	display: inline-block;
}

.cbp-hrmenu > ul > li > a {
	padding: 7px 10px;
	color: #0099CC;
	display: inline-block;
	font-size:16px;
}

.cbp-hrmenu > ul > li > a:hover {
	color: #0b679e;
}
.cbp-hrmenu > ul > li > a::before{
	content: url(../img/arrow-menu.png);
}

.cbp-hrmenu > ul > li.cbp-hropen a,
.cbp-hrmenu > ul > li.cbp-hropen > a:hover {
	color: #fff;
	background: #0099CC;
}

/* sub-menu */
.cbp-hrmenu .cbp-hrsub {
	display: none;
	position: absolute;
	/*background: #0099CC;*/
	width: 100%;
	left: 0;
	z-index:100;
}

.cbp-hropen .cbp-hrsub {
	display: block;
	/*padding:10px 0;*/
}
.cbp-hrmenu .cbp-hrsub-inner > div {
	width: 1000px;
	float: left;
}

.cbp-hrmenu .cbp-hrsub-inner:before,
.cbp-hrmenu .cbp-hrsub-inner:after {
	content: " ";
	display: table;
}

.cbp-hrmenu .cbp-hrsub-inner:after {
	clear: both;
}

.cbp-hrmenu .cbp-hrsub-inner > div a {
	margin:5px 10px;
	white-space: nowrap;
	float:left;
}
.cbp-hrmenu .cbp-hrsub-inner > div a:hover{
	text-decoration:underline;
}
.cbp-hrmenu .cbp-hrsub-inner > div a::before{
	content: url(../img/arrow-submenu.png);
}
.cbp-hrsub h4 {
	color: #afdefa;
	padding: 10px 0 10px;
	margin: 0;
	font-size: 14px;
	font-weight: 300;
}

 /*Examples for media queries*/
@media screen and (max-width: 1148px) { 
	.cbp-hrmenu {
		font-size: 14px;
	}
}
@media screen and (max-width: 900px) { 
	.menu{
		display:block;
	}
	.cbp-hrmenu {
		font-size: 120%;
		border: none;
		font-weight:bold;
		display:none;
	}
	.cbp-hrmenu > ul,
	.cbp-hrmenu .cbp-hrsub-inner {
		width: 100%;
		padding: 0;
	}
	.cbp-hrmenu .cbp-hrsub-inner {
		/*padding: 0 2em;*/
		font-size: 75%;
	}
	.cbp-hrmenu .cbp-hrsub-inner > div a {
		font-size:16px;
	}
	.cbp-hrmenu > ul > li {
		display: block;
		border-bottom: 4px solid #0099CC;
	}
	.cbp-hrmenu > ul > li > a { 
		display: block;
		/*padding: 1em 3em;*/
	}
	.cbp-hrmenu .cbp-hrsub { 
		position: relative;
	}
	.cbp-hrsub h4 {
		padding-top: 0.6em;
	}
	
}
@media screen and (max-width: 880px) { 
	.cbp-hrmenu .cbp-hrsub-inner > div {
		width: 100%;
		float: none;
		padding: 0 2em;
	}
}